html {
  font-size: 24px;
}   
body {
    margin: 0;
    padding: 0;
    background-color: #DE7439;

    font-family: "Libre Baskerville", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #1E0201;
}

/* FONT */
.amatic {
  font-family: "Amatic SC", sans-serif;
  font-weight: 400;
  font-style: normal;
}


/* GRAPHIC AID */
.reveal {
    background-color: rgba(255, 0, 0, 0.5);
}

/* COLOR SCHEME */
.light {
    background-color: white;
    color: black;
}
.dark {
    background-color: black;
    color: white;
}

/* ALIGNMENT */
.left {
    justify-items: start;
}
.center {
    justify-items: center;
    justify-content: center;
    justify-self: center;
}
.right {
    justify-items: end;
}
.top {
    align-content: start;
}
.middle {
    align-content: center;
}
.bottom {
    align-content: end;
}

/* LAYOUT */
section {
    width: auto;
    height: 100vh;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.container, .container-fluid {
    height: 100vh;
    display: grid;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    gap: 1em;
    padding: 0;
    margin: 0;
}
.container {
    margin: 2em;
}
.col {
    width: auto;
    height: auto;
    padding: 0.5em;
}
.row-2 {
    height: 2rem;
}
.divider {
    width: auto;
    height: 2em;
}

.rounded {
    border-radius: 1em;
}

/* ELEMENTS */
.cover {
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 6;

    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    gap: 6em;

    background-image: url("/img/logo_back.svg");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#axo {
    width: 200px;
    position: relative;
    z-index: 5;

    animation: axo 6s linear infinite;
}
#bubbles-xxl-lighten, #bubbles-xl, #bubbles-md, #bubbles-sm {
    width: 100vw;
    height: 92vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 4;

    background-image: url("../img/bubbles-xxl-lighten.svg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    
    animation: axo 10s linear infinite;
}
#bubbles-xl {
    background-image: url("../img/bubbles-xl.svg");
    z-index: 3;
    filter: blur(3px);
    
    animation: axo 20s linear infinite;
}
#bubbles-md {
    background-image: url("../img/bubbles-md.svg");
    z-index: 2;
    filter: blur(6px);
    
    animation: axo-revert 30s linear infinite;
}
#bubbles-sm {
    background-image: url("../img/bubbles-sm.svg");
    z-index: 1;
    filter: blur(10px);
    
    animation: axo 40s linear infinite;
}

/* KEYFRAMES */
@keyframes axo {
    0% {transform: translateY(-20px);}
    50%{transform: translateY(20px);}
    100%{transform: translateY(-20px);}
}
@keyframes axo-revert {
    0% {transform: translateY(20px);}
    50%{transform: translateY(-20px);}
    100%{transform: translateY(20px);}
}

/* RESPONSIVE */
@media (max-width:768px) {
    #bubbles-xxl, #bubbles-xl, #bubbles-md, #bubbles-sm {
        height: 100vh;
    }
    .cover {
        gap: 2em;
    }
}